package com.ruoyi.web.work.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.web.work.domain.User;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @author lsw
 * @date 2024-07-16
 */
public interface UserMapper extends BaseMapper<User> {
    List<User> selectList(User user);

    User selectByOpenId(@Param("openId") String openId);
}
